/*  This is Os.FsVolNames.Ext.Inc   */

MediaVerified: PROCEDURE BOOLEAN EXTERNAL;
  END;

CheckMedia: PROCEDURE BOOLEAN EXTERNAL;
  END;

GetDeviceEntrypoint: PROCEDURE (pBuf, pPl) WORD EXTERNAL;
  DCL pBuf       PTR;
  DCL pPl        PTR;
  END;

VerifyCurrentVolumeName: PROCEDURE BOOLEAN EXTERNAL;
  END;

GetVolumeEntrypoint: PROCEDURE (pName) EIDType EXTERNAL;
  DCL pName       PTR;
  END;

GenericDevice: PROCEDURE (mode) BOOLEAN EXTERNAL;
  DCL mode      WORD;
  END;

PutUpMsgAndGetKey: PROCEDURE (pMsg, wRoutine, pInfo) BYTE EXTERNAL;
  DCL wRoutine        WORD;
  DCL pMsg            PTR;
  DCL pInfo           PTR;
  END;
